Skip to main content
GET
/
account
/
invites
List Account Invites
curl --request GET \
  --url https://api.veryfront.com/account/invites \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "status": "active",
      "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "invite_ids": [
        "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      ],
      "email": "jsmith@example.com",
      "name": "<string>",
      "avatar_src": "<string>",
      "role": "<string>",
      "seat_status": "active",
      "projects": [
        {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "slug": "<string>",
          "name": "<string>",
          "role": "admin"
        }
      ]
    }
  ],
  "page_info": {
    "start_cursor": "<string>",
    "end_cursor": "<string>",
    "next_cursor": "<string>",
    "prev_cursor": "<string>",
    "total": 1
  }
}

Documentation Index

Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Query Parameters

cursor
string

Cursor for pagination (account user row ID)

limit
integer
default:20
Required range: 1 <= x <= 100

Response

Aggregated pending account invites

data
object[]
required
page_info
object
required